@charset "utf-8";
/* CSS Document */

body {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #FFF;
	color: #111;
	font-size: 13px;
	margin-top: 0px;
	margin-bottom: 0px;
}

a:hover {
	text-decoration: underline;
	color: #C60000;
}
a img {
	border: none;
}
a:link, a:visited {
	text-decoration: underline;
	color: #0000C6;
}

#head {
	border-bottom: 1px solid #E5ECFA;
	width: 100%;
	height: 20px;
	float: left;
	padding-top: 2px;
	margin-bottom: 10px;
}
#head2 {
	float: right;
	padding-top: 2px;
}

h1, h2 ,h3 {
	font-size: 17px;
	margin: 0px;
	display: inline;
}

form {
	display: inline;
}

.contentfield {
	text-align: center;
	margin-bottom: 10px;
}

#searchfield_table {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
}
.formfield {
	font-size: 12px;
	margin-top: 5px;
	width: 121mm;
}
.formbutton {
	font-size: 12px;
	margin-top: 5px;
}
#radio_buttons{
	text-align: center;
	font-size: 11px;
	font-family: arial;
	text-decoration: none;
	color: #202020;
	font-weight: 400;
}
.orange {
	color: #ff4911;
}

#download_table {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	width: 760px;
	border-collapse: collapse;
}
.blue_background {
	background-color: #e1ecff;
}
#downloadbutton {
	font-size: 24px;
	font-weight: bold;
	color: #FF0000;
}
#downloadtext {
	font-size: 14px;
	font-weight: 600;
	color: #FF0000;
}
.linkarea {
	font-size: 10px;
}
a.green_link {
	color: #40b434;
}
.client_download {
	margin-top: 3px;
	display: inline;
}
.small {
	font-size: 14px;
}
.lower_h1 {
	font-size: 15px;
}
.dl_head {
	font-size: 15px;
}

#search_form {
	text-align: left;
	display: inline;
}
.inline {
	display: inline;
}
.search_searchfield_table {
	width: 100%;
	display: inline;
}
#search_title {
	color: #f21616;
	font-size: 17px;
	background-color: #ffef67;
	width: auto;
}
#search_topline {
	width: 100%;
	margin-top: 20px;
	background-color: #e1ecff;
	margin-top: 0px;
}
a.boldlink {
	font-weight: bold;
}
.red {
	color: #F00;
}
#search_right {
	float: right;
	background-color: #e1ecff;
	width: 20%;
	padding-left: 3px;
	padding-right: 3px;
	text-align: center;
	border-width: thin;
	border-style: solid;
	border-color: #F00;
	display: table;
}
.right_headline {
	font-size: 36px;
	font-weight: bolder;
	color: #00F;
}
#search_right a {
	font-size: 16px;
	color: #F00;
}
#result_content {
	display: table;
	margin-bottom: 10px;
}
#results {
	float: left;
	text-align: left;
}
#results a {
	font-size: 16px;
}
.search_result {
	width: 80%;
	margin-top: 3px;
}

.news_result {
padding-bottom: 14px;
text-align: left;
}

.green {
	color: #40b434;
}
#search_form_bottom {
	text-align: left;
	display: table;
	margin-top: 20px;
	margin-bottom: 10px;
}

#directory {
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	width: 760px;
}
.headline {
	width: 100%;
	background-color: #e1ecff;
}
.left_fl {
	float: left;
	margin-top: 3px;
	margin-left: 3px;
}
.right_fl {
	float: right;
	margin-top: 3px;
	margin-right: 3px;
}
.dir_content {
	display: block;
	margin-top: 15px;
	margin-bottom: 15px;
}
.letters {
	display: block;
	margin-top: 15px;
	margin-bottom: 15px;
	font-weight: bold;
	word-spacing: 3px;
	font-family: "Courier New", Courier, monospace;
}
.strong {
	display: inline;
	font-weight: bold;
}
.right {
	float: right;
}
#dir_entries {
	text-align: left;
	font-size: 11px;
	margin-bottom: 25px;
}

a.gray_link {
	color: #999;
}

.white {
	color: #FFF;
}

/* for Download page */
.spacer {
    height: 3px;
}
.bluebackground_downloads {
    text-align:center;
    border-top :solid 1px; border-bottom :solid 1px;
    background-color: #e1ecff;
}
#overallCo {
    position: absolute;
    margin-top:27px;
    width:99%;
    height:95%;
}
#leftpanel {
    float: left;
    width:195px;
    border:solid 1px;
}
#download_content {
  margin-left:200px;
  min-width:250px;
  height:100%;
}
#downloadsiframe { 
  background:#FFFFFF repeat-y 0;  
  height:100%;width:100%;
  border:0;
}
#LoadingBox {
    background-color: #FFFFFF;
    position:absolute;
}
/*#disableIframe {
  position:fixed;
  height:100%; width:100%;
  background:#FFFFFF repeat-y 0; 
  min-width:250px;
  z-index:10;
}*/
/*Rollover for rating*/
#rolloverU  {
    float:left;
    width:92px;
    position:relative;
    background-repeat: no-repeat;
    height:        38px;  /* Maße des Bildes...      */
    background-image: url(/images/Thumb_Up.png);
    background-position: 30px;
    cursor: pointer;
}
#rolloverU:hover {
    background-image: url(/images/thumbUp.png);
}
#rolloverD {
    position:relative;
    left: 92px;
    width:92px;
    background-repeat: no-repeat;
    height:        38px;  /* Maße des Bildes...      */
    background-image: url(/images/Thumb_Down.png);
    background-position: 30px;
    cursor: pointer;
}
#rolloverD:hover {
    background-image: url(/images/thumbDown.png);
}